<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000027677989</ID>
<TITRE_TA>Chapitre Ier : Les principes et missions de l'éducation</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678034" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678034" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678034.xml">Section 1 : Les principes de l'éducation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678035" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678035" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678035.xml">Section 2 : L'éducation artistique, culturelle et sportive</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678036" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678036" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678036.xml">Section 3 : L'éducation à la santé et à la citoyenneté</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678037" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678037" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678037.xml">Section 4 : Le socle commun de connaissances,  de compétences et de culture</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027678038" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000027678038" niv="3" url="/JORF/SCTA/00/00/27/67/80/JORFSCTA000027678038.xml">Section 5 : Le service public du numérique éducatif</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000027677984" date_publi="2013-07-09" date_signature="2013-07-08" ministere="" nature="LOI" nor="MENX1241105L" num="2013-595" num_parution_jo="0157">
<TITRE_TXT c_titre_court="LOI n° 2013-595 du 8 juillet 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000027677984">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-595&#10; du 8 juillet 2013" debut="2013-07-10" fin="2999-01-01" id_txt="LEGITEXT000027679158">LOI n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000027677986">TITRE Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
